.pageWhole{
	
}
.banner{
	width:100%;
	height:400px;
}
.picScroll-left{ width:100%; height:400px; overflow:hidden; position:relative;  }
.picScroll-left .hd{  overflow:hidden; position:absolute; left:45%; bottom:15px; z-index:1; margin:0 auto;}
.picScroll-left .hd ul{ overflow:hidden; zoom:1; float:left;  }
.picScroll-left .hd ul li{ float:left; margin-right:20px;  width: 12px;height: 12px;background: #ffffff; cursor:pointer; border-radius: 50%;}
.picScroll-left .hd ul li.on{ width: 36px;height: 12px;background: #ffffff;border-radius: 6px; }
.picScroll-left .bd{ position:relative; height:100%; z-index:0;   }
.picScroll-left .bd li{ zoom:1; vertical-align:middle; }
.picScroll-left .bd img{ width:100%; height:400px; display:block;  }
.page_conetnt{
	width:1200px;
	margin:0 auto;
}
.workUpdates_l{
	width:580px;
	height:386px;
}
.focusBoxA { position: relative; width: 580px; height: 386px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left;}
.focusBoxA .picA img { width: 580px; height: 386px; display: block; }
.focusBoxA .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 60px; width:100%;  background: #333; filter: alpha(opacity=50); opacity: 0.5; overflow: hidden; }
.focusBoxA .txtA { position: absolute; bottom: 0; z-index: 2; height: 60px; width:100%; overflow: hidden; }
.focusBoxA .txtA li{ height:60px; line-height:61px; position:absolute; bottom:-60px; }
.focusBoxA .txtA li a{ width: 580px; display: block; color: white; padding: 0 110px 0 16px; font-size: 14px; text-decoration: none;overflow: hidden; text-overflow:ellipsis; white-space: nowrap; }
.focusBoxA .numA { position: absolute; z-index: 3; bottom: 14px; right: 8px; }
.focusBoxA .numA li{ float: left; position: relative; width: 12px; height: 12px; margin-right: 16px; cursor: pointer; background-color: #fff; border-radius: 50%; }
.focusBoxA .numA li.on{ background-color:#0073d3;  }
.workUpdates_r{
	width:599px;
}
.right_nav{
	width: 100%;
	border-bottom: 1px solid #eeeeee;
	height: 34px;
	position: relative;
}
.navItem{
	font-size: 22px;
	color: #333;
	margin-right: 70px;
	font-family: Microsoft YaHei UI, Microsoft YaHei UI-Bold;
	font-weight: 400;
}
.navItem.active{
	font-weight: 700;
	border-bottom: 2px solid  #0066cc;
	color:  #0066cc;
	height: 34px;
	display: inline-block;
}
.right_Body{
	position: relative;
}
.right_more{
	color: #999999;
	font-size: 12px;
	position: absolute;
	right: 0;
	top: -30px;
}

.listul li{
	position: relative;
	padding-right:66px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding-top: 25px;
}.listul li:nth-child(1){
	padding-top: 14px;
}
.listul li span{
	position: absolute;
	right: 0;
	top: 19px;
	font-size: 14px;
	font-family: Microsoft YaHei UI, Microsoft YaHei UI-Regular;
	font-weight: 400;
	color: #333333;
}
.listul li a{
	display: block;
	width: 500px;
	font-size: 16px;
	font-family: Microsoft YaHei UI, Microsoft YaHei UI-Regular;
	font-weight: 400;
	color: #333;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.trainingHighlights_title{
	font-size: 26px;
	font-family: Microsoft YaHei UI, Microsoft YaHei UI-Bold;
	font-weight: 700;
	text-align: center;
	color: #333333;
}
.trainingHighlights_title span{
	font-size: 26px;
	font-family: Microsoft YaHei UI, Microsoft YaHei UI-Bold;
	font-weight: 700;
	text-align: left;
	color: #0066cc;
}
.part_content{
	margin-top:20px;
	margin-bottom: 25px;
}
.multipleColumn{ overflow:hidden; position:relative; width:1200px;     height: 600px;}
.multipleColumn .hd{ position: absolute; bottom: 0;left:calc(50% - 75px );text-align: center; padding-bottom:15px;}
.multipleColumn .hd .prev,.multipleColumn .hd .next{ display:block;  width: 40px;
height: 40px;
background: #ffffff;
border-radius: 50%;
text-align: center;
padding-top:11px;
box-shadow: 0.71px 0.71px 19.95px 0.05px rgba(52,52,52,0.17);  
float: left;
margin-right: 70px;
cursor: pointer;
}
.multipleColumn .hd .prev{ transform: rotate(180deg); }
.multipleColumn .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.multipleColumn .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("images/icoCircle.gif") 0 -9px no-repeat; }
.multipleColumn .hd ul li.on{ background-position:0 0; }

.multipleColumn .bd{overflow:hidden;  }
.multipleColumn .bd ul{ overflow:hidden; zoom:1; width:1200px;}
.multipleColumn .bd ul li{ margin-right:23px; float:left; _display:inline; margin-bottom: 20px;  }
.multipleColumn .bd ul li:nth-child(4),.multipleColumn .bd ul li:nth-child(8){
	margin-right:0px;
}
.multipleColumn .bd ul li .pic{ text-align:center; }
.multipleColumn .bd ul li .pic img{ width:280px; height:175px; display:block; border-radius: 10px 10px 0px 0px;}

.multipleColumn .bd ul li .title{ width: 100%;
height: 66px;
background: #ffffff;
border-radius: 0px 0px 10px 10px;
box-shadow: 0.71px 0.71px 19.95px 0.05px rgba(52,52,52,0.17);  
line-height: 66px;
padding:0 15px;
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
/* 友情链接 */

.linkBox{
	height: 60px;
	background: #f7f7f7;
}
.link{
	width:1200px;
	margin:0 auto;
	display: flex;
	justify-content: space-between;
}
.link a{
	font-size: 14px;
	font-family: Microsoft YaHei UI, Microsoft YaHei UI-Regular;
	font-weight: 400;
	text-align: left;
	color: #333333;
	line-height: 60px;
}